[HELPURL]
url1=http://www.scene.de/djlaser
name1=DJLaser Online
type1=0
url2=http://www.buzzmachines.com
name2=www.buzzmachines.com
type2=0

[UTILITIES]
file1=PSI Drum Manager.exe
name1=PSI Drumkit Manager
type1=1
file2=sep
name2=sep
type2=2
file3=Buzz Tools.exe
name3=Buzz Tools
type3=1
file4=M2buzz.exe
name4=M2Buzz
type4=1
file5=Preset Wizard.exe
name5=Preset Wizard
type5=1
file6=Theme Editor.exe
name6=Theme Editor
type6=1

[FILEMENU]
file1=m2buzz.exe
name1=Import MIDI file
type1=1

[FAVORITES]
machine1=CyanPhase BassTrk
machine2=CyanPhase VibraSynth 1
machine3=FSM PanzerDelay
machine4=Matilde Tracker (Stereo)
machine5=FSM Infector
machine6=Zephod VoidSynth
machine7=Automaton DC
machine8=CyanPhase DC
machine9=
machine10=
machine11=Overloader MultiTrack Organizer
machine12=
machine13=
machine14=
machinex1=
machinex2=
machinex3=
machinex4=
machinex5=
machinex6=
machinex7=
machinex8=
machinex9=
machinex10=
machinex11=
machinex12=
machinex13=
machinex14=
machinex15=
machinex16=
machinex17=
machinex18=
machinex19=
machinex20=
machinex21=
machinex22=
machinex23=
machinex24=
machinex25=
machinex26=
machinex27=
machinex28=
machinex29=
machinex30=
machinex31=
machinex32=
machinex33=
machinex34=
machinex35=
machinex36=
machinex37=
machinex38=
machinex39=
machinex40=
[STARTUP]
autoloadwaveeditor=< None >
